Results 1 to 2 of 2

Thread: Are there any issues updating to 1.5.3 if I use FXTender plugin?

  1. #1
    Thread Starter
    Junior Member capegold1's Avatar
    Join Date
    Aug 2011
    Location
    Korea, Republic of
    Posts
    28
    Thanks
    9
    Thanked 0 Times in 0 Posts

    Are there any issues updating to 1.5.3 if I use FXTender plugin?

    Hi, you think I can just update the theme over the top of itself? I'm using the FXTender plugin and I don't want that to be overwritten. There's a warning message about that and it kind of worries me. Thanks.

  2. #2
    jomarkosabel's Avatar
    Join Date
    Mar 2009
    Location
    Philippines
    Posts
    36,780
    Thanks
    159
    Thanked 2,962 Times in 2,838 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    Please help our moderating team work more efficiently by not sending us support questions via PM. You can read more about how AppThemes support works here. However, you can send a PM to follow up and remind me if I missed your support request/thread.

    Thank you and have a nice day.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Apply with LinkedIn FXtender Plugin
    By tbase in forum JobRoller General Discussion
    Replies: 0
    Last Post: January 3rd, 2012, 01:37 PM
  2. Monetization feature v1.5 vs FXtender Plugin
    By tbase in forum Report JobRoller Bugs
    Replies: 1
    Last Post: October 15th, 2011, 04:32 AM
  3. FXtender Plugin
    By tbase in forum JobRoller General Discussion
    Replies: 1
    Last Post: August 31st, 2011, 06:51 PM
  4. Issues with updating Jobroller
    By castellani in forum Report JobRoller Bugs
    Replies: 2
    Last Post: July 11th, 2011, 05:00 PM
  5. Issues updating to WP 3.1
    By doctorcilantro in forum Report ClassiPress Bugs
    Replies: 8
    Last Post: February 24th, 2011, 03:42 PM